みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

AUTO CAD LT 2000iのエラーについて教えてください。

AUTOCAD LT 2000iをvistaで使用しています。
昨日まで通常に使用できたCADに
エラー↓が出て、
「Unhandled e06d7363h Exception at 7688fbaeh」

全くファイルを開けなくなってしまいました。
PCに詳しくないので、何をどうしたらいいか分りません。

おわかりになる方がいらっしゃいましたら、是非ご教授下さい。
よろしくお願い申し上げます。

投稿日時 - 2010-02-19 09:26:24

QNo.5688755

困ってます

質問者が選んだベストアンサー

>Unhandled e06d7363h Exception at 7688fbaeh

海外のサイトにエラーが見えますが、機械翻訳ではよくわかりません。
(一部)マイクロソフトと関連のバージョンが正しくないMFC80U.DLL DLLファイルにエラー発生

検索し、DLLファイルのバージョンが正しくない場合に置き換える
MFC80U.DLL

右クリック「プロパティ」バージョンを確認

Microsoftから直接DLLファイルの正しいバージョンを再インストール
など(著作権上、あまり抜粋できませんので)
ご自分で調べてください。

http://www.google.co.jp/search?sourceid=navclient&hl=ja&ie=UTF-8&rlz=1T4ACEW_jaJP332JP332&q=Vista%e3%80%80Unhandled+e06d7363h+Exception+at+

リンクもクリックしてみます。

投稿日時 - 2010-02-19 10:21:38

お礼

お礼が遅くなり申し訳ありません。
アドバイス頂いた通りしてみましたが、
ダメみたいです。

最新バージョンを買うしかないんですかね。。。

早々のアドバイスありがとうございました。

投稿日時 - 2010-02-23 12:36:33

このQ&Aは役に立ちましたか?

5人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

>昨日まで通常に使用できたCADに

昔のアプリケーションに良くある事です。

WindowsUpdateにより、アプリケーションが使用しているシステムファイルが更新されてしまい、
正常に動かなくなるケースです。

通常、アプリケーション側でサービスパックや対応パッチを準備して、その変更に対応するのですが、
古いアプリケーションだと、メーカー側もそこまでやりません。
メーカーに聞いても、「最新バージョンを購入してください。」と言われるだけだと思います。
10年も前のアプリケーションをvistaに対応させる義務もメーカーには無いですよね?多分。
(AutoCAD LT 2000iはXPにも正式対応していないアプリなんですから。)

もし、WindowsUpdateが原因だとするなら、Windowsの復元機能でUpdate前の状態に戻し、
AutoCADが正常に動くことが確認できましたら、自動アップデート機能をOFFにする。
以後、Windowsのアップデートは行わないようにする。
といった処置になると思います。
アップデートを行わないのですから、それなりの弊害は覚悟してやってください。

また、WindowsUpdateではなく、セキュリティソフトの更新によるエラーも考えられますので、
セキュリティソフトをoffにしてみたりして確かめて下さい。

※一番の改善策は、使用しているOSに対応したAUTOCADを購入することです。
※もし、仕事で使用しているのでしたら、そして、コンピュータに詳しくないなら、お金を払って安心を買いましょう。

投稿日時 - 2010-02-22 09:48:57

お礼

復元も試してみましたが、復元自体うまく作動しないみたいです。

あれこれともう少し頑張ってみます。

ダメなら、安心を買うしかないですね。。。

たくさんのアドバイスありがとうございます。

投稿日時 - 2010-02-23 12:39:20

あなたにオススメの質問